* {
	margin: 0px;
	padding: 0px;
}

a {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #9b5555;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}

a:hover {
	color: #F84757;
	text-decoration: underline;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
}

img {
	border: 0px #000000 solid;
}

h1 {
	display: none;
}

#titre_alarache {
	position: absolute;
	top: 115px;
	left: 95px;
	font-size: 16px;
}

h2 {
	color: #F84757;
	font-size: 11px;
	display: inline;
}

h2 a {
	color: #F84757;
	display: block;
	margin-top: 15px;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
}

h2 a:hover {
	color: #FFFFFF;
}

/*Menu en cours*/
.currentlink {
	color: #000000;
}

h3 {
	color: #F84757;
	font-size: 11px;
	display: inline;
}

h3 a {
	color: #AAAAAA;
	display: block;
	margin-top: 7px;
	margin-left: 15px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}

h3 a:hover {
	color: #000000;
}

h4 {
	display: inline;
	color: #81819F;
	font-size: 13px;
}

h4 a {
	display: inline;
	color: #81819F;
	font-size: 13px;
}

h5 {
	display: inline;
	color: #81819F;
	font-size: 12px;
}

h4 a {
	display: inline;
	color: #81819F;
	font-size: 12px;
}

hr {
	position: relative;
	width: 300px;
	text-align: left;
	left: 37px;
	height: 1px;
	color: #888888;
	background: #888887;
	border: none;
}

input[type=text]{
	border: 1px #444444 solid;
	background: #CCCCCC;
	width:200px;
}

textarea{
	border: 1px #444444 solid;
	background: #CCCCCC;
	width:200px;
}

input[type=text]:hover {
	border: 1px #444444 solid;
	background: #EEEEEE;
	width:200px;
}

textarea:hover{
	border: 1px #444444 solid;
	background: #EEEEEE;	
}

body {
	background-image: url(../img/bkg.gif);
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;

}

#main {
	position: absolute;
	width: 800px;
	height: 580px;
	top: 50%;
	left: 50%;
	margin-top: -289px;
	margin-left: -400px;
        border: 1px solid white ;
}

#main2 {
	position: absolute;
	width: 800px;
	height: 580px;
}


.lefond3 {
	background-repeat: no-repeat;
	background-image: url(http://www.manuserve.com/img/skin_julia.jpg);
}

.waiter {
	background-image: url(../img/wait.gif);
	width: 16px;
	height: 16px;
}

#menu {
	position: absolute;
	top: 165px;
	left: 610px;
}

#menu .depliant {
	color: #AAAAAA;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	cursor: pointer;
}

#menu .nondepliant {
	
}

#menu .nondepliant a {
	color: #AAAAAA;
	font-size: 15px;
}

#menu .categorie {
	padding-bottom: 20px;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu  .liste {
	padding-left: 15px;
}

#menu  .item {
	padding-top: 8px;
}

#menu  .item a {
	background-color: #20323E;
}

#menu  a {
	font-size: 12px;
	color: #AAAAAA;
	font-weight: bold;
	font-style: normal;
}

#noflash {
	position: absolute;
	top: 15px;
	left: 293px;
	height: 10px;
}

#contents {
	position: absolute;
	left: 72px;
	top: 210px;
	width: 420px;
	height: 336px;
	border: 0px #0000 solid;
	overflow: auto;
}

#mentions {
	top: 50px;
	left: 100px;
}

.lien_goldbook_pageactive {
	font-weight: bold;
}

#popupbook {
	position: absolute;
	z-index: 100;
	background: #20313F;
	color: white;
	top: 20px;
	left: 65px;
	border: 1px #FFFFFF solid;
	padding: 8px;
	text-align: center;
}

#message_noscript {
	position: relative;
	top: 670px;
	text-align: center;
	font-weight: bold;
}

.sousmenu {
	text-align: center;
}

.contenu {
	text-indent: 10px;
}

.minilink {
	color: #BB1298;
	font-size: 8px;
}

.insister {
	color: black;
	}

/* Debut player */
#playerdivmodule {
	position: absolute;
	top: 100%;
	margin-top: -302px;
	height: 300px;
	left: 100%;
	margin-left: -194px;
	width: 192px;
	z-index: 100;
	border: 1px solid #666666;
	font-size: 12px;
	background-image: url(http://www.manuserve.com/img/fond_player_jl.gif);
	background-repeat: repeat-y;
}

#playerdivmodule #titre_album {
	cursor: pointer;
	background: #20323E;
}

#playerdivmodule .youlisten {
	font-size: 9px;
}

#playerdivmodule .annee {
	font-size: 9px;
}

#playerdivmodule .playlist_item {
	height: 20px;
	width: 190px;
	margin-top: 0px;
	border-top: 1px solid #000000;
	background-image: url(http://www.manuserve.com/img/fond_player_jl.gif);
	background-repeat: repeat-y;
	text-indent: 10px;
	cursor: pointer;
}

#player_moreinfos {
	position: absolute;
	display: block;
	width: 65px;
	left: -67px;
	height: 231px;
	top: 55px;
	font-size: 10px;
}

#player_moreinfos a {
	display: block;
	height: 19px;
	width: 65px;
	text-indent: 5px;
	background-color: #272727;
	color: #FFFFFF;
	z-index: 100;
	border: 1px solid #666666;
	border-collapse: collapse;
	opacity: 0.5;
}

#playlist {
	height: 220px;
}

#playerdivmodule .playlist_item_hover {
	color: #FFFFFF;
}

.playlist_item_current {
	background-image: none;
	background-color: #666666;
	text-indent: 10px;
	border-top: 1px solid #000000;
	height: 20px;
	width: 190px;
}

#playerdivmodule #youlistenlib {
	border: 1px solid #666666;
	width: 177px;
	height: 18px;
	text-align: right;
}

#playerdivmodule #youlistenlib :hover {
	color: #FFFFFF;
}

#canvasyoulisten {
	height: 18px;
}

/*
#playerdivmodule #flecheDepliAlbumlist {
	position: absolute;
	border: 1px solid #666666;
	height:18px;
	width:13px;
	top:-20px;
	left:178px;
	
}*/
#playerdivmodule #flecheDepliAlbumlist {
	position: absolute;
	border: 1px solid #666666;
	height: 18px;
	width: 13px;
	top: 12px;
	left: 178px;
}

#liste_album a {
	display: block;
	height: 20px;
	width: 190px;
	margin-top: 0px;
	border-top: 1px solid #000000;
	background-image: url(http://www.manuserve.com/img/fond_player_jl.gif);
	background-repeat: repeat-y;
	text-indent: 10px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	font-style: normal;
	font-size: 10px;
}

#liste_album a:hover {
	color: #FFFFFF;
}

/* Fin player */
#rss {
	position: absolute;
	left: 50px;
	top: 557px;
	width: 30px;
	height: 20px;
}

#xhtml {
	position: absolute;
	left: 157px;
	top: 557px;
	width: 40px;
	height: 20px;
}

#site {
	position: absolute;
	left: 455px;
	top: 22px;
	width: 120px;
	height: 20px;
}

#opera {
	position: absolute;
	left: 80px;
	top: 557px;
	width: 30px;
	height: 20px;
}

#firefox {
	position: absolute;
	left: 115px;
	top: 557px;
	width: 43px;
	height: 20px;
}

#cssvalide {
	position: absolute;
	left: 199px;
	top: 557px;
	width: 49px;
	height: 20px;
}

#mentionlegale {
	position: absolute;
	top: 520px;
	left: 40px;
}

#compteur {
	position: absolute;
	top: 558px;
	left: 255px;
}

/* GALERIE */
.case_vignette {
	text-align:center;
	width:80px;
	height:80px;
	background: #20323E;
	border:10px solid #0D1B1C;
	}

/*  NEWSLETTER */
#persistent_newsletter {
	border: 1px solid #666666;
	color:#AAAAAA;
	background-image: url(http://www.manuserve.com/img/fond_player_jl.gif);
	background-repeat: repeat-y;
	z-index: 100;
	width: 172px;	
	padding-left:20px;
}

#persistent_newsletter a:hover {
	color: white ;
	}

#persistent_newsletter input[type=text] {
	width: 150px ;
	}

#persistent_newsletter input[type=text] {
	background-color:#333333 ;
	color: #AAAAAA;
	}
#persistent_newsletter input[type=submit] {
	background-color:#333333 ;
	color: #AAAAAA;
	border: 1px solid #666666;
	}
#persistent_newsletter input[type=submit]:hover {
	background-color:#888888 ;
	color:white ;
	}

/* Scroll Bar Master Styling Starts Here */
	/* All comments can be freely removed from the css */
	/* Scroll Bar Master Styling Starts Here */
	/* All comments can be freely removed from the css */
	/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}

.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}

.vscrollerbase {
	width: 12px;
	background-color: #20323E;
}

.vscrollerbar {
	width: 12px;
	background-color: #A7B5BF;
}

.hscrollerbase {
	height: 12px;
	background-color: #20323E;
}

.hscrollerbar {
	height: 12px;
	background-color: black;
}

.scrollerjogbox {
	width: 12px;
	height: 10px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
	background-color: gray;
}